Subject: bug#3905: 23.1.50; [PATCH] Hive support for sql-mode

From: Ian Eure <[email-masked]>
Date: Mon, 20 Jul 2009 10:45:48 -0700

I added basic support for Hive to sql-mode. Hive is a SQL-like interface
built on top of Hadoop, a distributed storage and map/reduce engine.